@font-face {
    font-family: "PTSansNarrowRegular";
    src: url("/fonts/PTSansNarrow.eot");
    src: url("/fonts/PTSansNarrow.eot?#iefix")format("embedded-opentype"),
    url("/fonts/PTSansNarrow.woff") format("woff"),
    url("/fonts/PTSansNarrow.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
  font-family: "Flaticon";
  src: url("/fonts/Flaticon.eot");
  src: url("/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/fonts/Flaticon.woff") format("woff"),
       url("/fonts/Flaticon.ttf") format("truetype"),
       url("/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 17px;
font-style: normal;
}

.flaticon-search-1:before {
    font-size:20px;
}

.flaticon-arrows:before { content: "\f100"; }
.flaticon-interface:before { content: "\f101"; }
.flaticon-interface-1:before { content: "\f102"; }
.flaticon-play:before { content: "\f103"; }
.flaticon-search:before { content: "\f104"; }
.flaticon-search-1:before { content: "\f105"; }
.flaticon-shape:before { content: "\f106"; }
.flaticon-shapes:before { content: "\f107"; }
.flaticon-three:before { content: "\f108"; }
.flaticon-tool:before { content: "\f109"; }

.clearing {clear: both;height:0;font-size:0;}
.clearfix {clear:both;}
.clearfix:after {content: '.';display: block;clear:both;visibility: hidden;height:0;font-size:0;}
.fl {float:left;}
.fr {float:right;}
.fb {font-weight: bold;}
.abs {position: absolute;}
.rel {position: relative;}
.pt:hover {cursor: pointer;}
.db {display:block;}
.dib {display:inline-block;}
.di {display: inline;}
.f11 {font-size:11px;}
.f12 {font-size:13px;}
.f13 {font-size:15px;}
.f14 {font-size:15px;}
.f15 {font-size:17px;}
.f16 {font-size:20px;}
.f18 {font-size:19px;}
.f20 {font-size:20px;}
.f24 {font-size:25px;}
.f28 {font-size:29px;}

.em05 {font-size:0.7em;}
.em075 {font-size:0.77em;}
.em09 {font-size:0.9em;}
.em1 {font-size:1em;}
.em11 {font-size:1.1em;}
.em125 {font-size:1.27em;}
.em15 {font-size:1.7em;}
.em175 {font-size:1.77em;}
.em2 {font-size:3em;}

.lh15 {line-height:1.5}

.mt5 {margin-top:7px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}

.ml5 {margin-left:7px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:17px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}

.mb5 {margin-bottom:7px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}

.mr5 {margin-right:7px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}

.tac {text-align: center;}

.dib {display: inline-block;}

.collapse {
	display: none;
}

a::selection 
{
    background-color:transparent;
} 
a::-moz-selection
{
    background-color:transparent;
}
a
{        
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    /*IE10*/
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0, 0);
} 
body {
	font-family: "PTSansNarrowRegular";
}

/* temp */
body, a, #header .sorting > ul > li a, #header .sorting > ul > li span, .lang-switch, div[data-target="search-list"], .nav-menu a, .nav-menu span, .wp-pagenavi a, .gallery-info, .wp-pagenavi a:hover, .gallery-info h1.title, #search i, .entity-list div a, h1.tag-title, #loader, .wp-pagenavi {
	color: #000;
}
a:hover, #header .sorting > ul > li a:hover, #header .sorting > ul > li span:hover, #header .sorting > ul > li span.active, #header .sorting > ul > li a.active, #header .sorting > ul > li.hottest a:hover, div[data-target="search-list"]:hover {
    color: rgba(119,246,34,1);
}
body, #header .nav-btn span  {
    background: #f3f3f3;   
}
.gallery-info, .nav-menu > ul ul a, .last-searches, footer   {
	    background: rgba(234,234,235, 1);
}
#header, #search .search-btn-circle, .nav-menu a, .nav-menu span, .wp-pagenavi a, #header #search .search-close  {
    background: rgba(170,170,170,1);
}
#header.navbar-shrink {
	background: rgba(170,170,170,0.9);
}
.entity-list, .grid-item:hover {
	 background: rgba(170,170,170, 0.9);
}
.grid-item:hover a, .scroll-up:hover, a:hover, footer .copyright, .entity-list h4, .arrows:hover, .grid-item .pic-tags a:hover, .grid-item:hover .pic-count a:hover, .entity-list div.model-letter span, .grid-item:hover .pic-tags a:hover {
    color:rgba(119,246,34, 1);
}
.grid-item:hover, #search .last-searches a, .tags a, .full-gallery .thumbs img:hover, .full-gallery .thumbs img.active  {
	border-color:rgba(119,246,34, 1);
}
.tags a:hover, .wp-pagenavi a:hover, .last-searches a:hover {
    background:rgba(119,246,34, 1);
}
#search .search-btn-circle:hover, #header .nav-btn span  {
    background:rgba(119,246,34, 1);
}

.entity-list div a:hover, .lang-switch .lang-menu, .lang-switch.active, .lang-switch:hover, .nav-buttons {
	background:rgba(119,246,34, 0.88);
}
.entity-list a, .lang-switch.active, .lang-switch:hover, .lang-switch .lang-menu a:hover, #search input[type="text"]:focus, .tags a:hover, #search .search-btn-circle:hover i, .last-searches a:hover, .grid-item:hover .pic-count a, h1.title {
    color:#000;
}
#search input[type="text"]:focus, #search .search-btn-circle:hover i, .arrows span, .lang-switch.active, .lang-switch:hover, .scroll-up, .entity-list div a:hover, .lang-switch .lang-menu a, .grid-item .pic-count, .grid-item .pic-desc > div, .grid-item:hover .pic-tags a, .grid-item a {
    color:#fff;
}
.grid-item {
	border: 3px solid rgba(0,0,0, 1);
}
.arrows span:hover {
    color: rgba(119,246,34,1);
}
.scroll-up, .gridTitle, .grid-item .pic-tags a, .grid-item .pic-count {
	background: rgba(0,0,0,0.8);
}
.lang-switch .lang-menu a:hover, #search input[type="text"]:focus {
    background-color: #aaa;
}
#search input[type="text"], #search_m input[type="text"] {
	background:rgba(200,200,200, 0.8); 
}
#header.navbar-shrink #search input[type="text"], #search_m input[type="text"] {
	background:rgba(200,200,200,0.8);    
}

/* end */

/* secondary */
#search, #search .search-btn-circle, #search .search-btn-circle {
 	border-left:1px solid #333;
}

.lang-switch .lang-menu a, .lang-switch .lang-menu a:first-child  {
	border-right:1px solid #000;
}

#header #logo a:hover {
	background: rgba(121,121,121, 0.3);
}

#search input::-webkit-input-placeholder {color:#333;}
#search input::-moz-placeholder          {color:#333;}
#search input:-ms-input-placeholder      {color:#333;}

#header .nav-btn span {
	color:#fff;
}

.nav-menu a, .nav-menu span, .nav-menu > ul > li:first-child > a, .tags a:hover, .last-searches a:hover {
    border-color:#fff;
}
.nav-menu a, .nav-menu span {
	border:1px solid;
	
}
.nav-menu > ul > li:first-child > a {
	border-top:1px solid;	
}

.one-pic #wall div.active {
	border:7px solid rgba(178,63,255, 1);
}

.grid-item .pic-desc  {
    background-color: rgba(0,0,0,0.8);
}
/* end */

.wall-categories {
    text-align:center;
    margin:0 auto;
}

.last-searches a {
	padding:7px 10px;
	display:inline-block;
	margin-bottom:10px;
	border: 1px solid;
}

.tags a {
	border: 1px solid;
}

#logo img {
    height: 29px; 
    top: 5px;
}

div[data-target="search-list"] {
    float:right;
    line-height: 37px;
    font-size: 20px;
}

.grid-item .pic-tags {
    position:absolute;
    bottom:5px;
    right:10px;
    z-index:11;
}

.grid-item .pic-tags a {
    display:inline-block;
    padding:7px 10px;
    font-size:17px;
    margin-top:7px;
    opacity:0;
    visibility:hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;   
}

.grid-item:hover .pic-tags a {
    opacity:1;
    visibility:visible;
}

.grid-item .pic-count {
	font-size: 15px;
    position:absolute;
    top:5px; right:10px;
    padding:7px 10px;
    z-index:11;
}

.grid-item .pic-desc {
    width:100%;
    height:100%;
    display:none;
    z-index:10;
    position:absolute;
    bottom:0;
}

.grid-item .pic-desc > div {
    position:absolute;
    top:50%;
    margin-top:-30px;
    font-size:19px;
    line-height:1.5em;
    padding:0 17px;
    width:100%;
}

.grid-item:hover .pic-desc, .grid-item:hover .pic-tags {
    display:block;
}

/* Reset */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width:100%;
	
}

body {
	font-weight: normal;
	font-size: 20px;
	padding-top:40px;
	padding-bottom: 120px;
	line-height: 1;
}

.wrap {
    max-width:90%;
    margin:0 auto;
	min-height:100%;
    height: auto !important;
	margin-bottom:20px;
}

h1 {
	font-size: 30px;
	font-weight: normal;
	padding: 7px 0;
}
h1.tag-title {
	font-size:23px;
}
h2 {
	font-size: 23px;
	font-weight: normal;
	padding: 10px 0;
}

p {
	padding: 7px 0;
	font-weight: normal;
	line-height: 19px;
}

a {
	
	text-decoration: none;
}



img {
	width: 100%;
	height: auto;
}

#header {
	height: 37px;
	top:0;
	position:fixed;
	width:100%;
	z-index: 1000;
}



#logo {
	float: left;
	height: 37px;
	position:absolute;
	left:50%;
    margin-left: -157px;
}
#logo img {
    width: auto;
	position:relative;
}
#header #logo a {
	font-size: 13px;
	line-height: 37px;
	text-decoration: none;
	text-transform: uppercase;;
	padding-right: 17px;
	padding-left: 17px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #333;
	height: 37px;
	float: left;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(0,0,0, 1);
}

.mini-title {
	font-weight: normal;
	font-size:25px;
	margin-top: 30px;
}

#search {
	float: right;
	margin-left:20px;
}
#search i {
	font-size:17px;
	margin-right:7px;
}
#search input[type="text"], #search_m input[type="text"] {
	float:right;
	outline:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	line-height: 33px;
	font-weight: normal;
	width: 250px;
	height: 37px;
    line-height: 37px;
    border: 0;
	margin: 0px;
	padding:0;
	padding-left:30px;
}

#search .search-btn-circle {
	float:right;
	line-height: 37px;
	padding:0 13px 0 15px;
    height: 37px;
	display:inline-block;
	transition:background 0.2s ease;
	
}

#search .search-btn-circle:hover {
	text-decoration: none;	
}

#search .search-btn-circle {
	transition:color 0.2s ease
} 


.lang-switch {
    font-size: 19px;
    font-weight: normal;
    width: 100px;
    text-align: center;
    margin-top: 0px;
    border:1px solid #000;
    border-width:0 0 0 1px;
    z-index: 999;
    /*position: relative;*/
    line-height: 37px;
}

.lang-switch:hover {
	cursor: pointer;
}



.lang-switch .lang-menu {
    display: none;
    position: absolute;
    overflow: hidden;
    text-align: center;
    width: 100%; /*140px;*/
    padding: 0px;
    left: 0;
    top: 37px;
    height:39px;
}
.lang-switch:hover .lang-menu {

}

.lang-menu > div {
	display:inline-block;
}
.lang-switch .lang-menu a {
    text-transform: none;
    
    display: block;
	float:left;
    line-height: 39px;
    font-size: 17px;
    padding:0 13px;
    
    font-weight: normal;
}

.scroll-up {
    display:none;
    position: fixed;
    bottom: 20px;
    
    right: 20px;
    padding: 7px 5px 9px;
    z-index:1000;
    border-radius: 7px;
    transition: background 0.2s ease, color 0.2s ease;
}


.pic-list {
	/*
    -moz-columns: 17em;
    -webkit-columns: 19em;
    columns: 17em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
    */
    margin: 0 auto;
    width: 98%;
}

#wall {
	display: block;
	margin: 0 auto;
	width:96%;
	position: relative;
	text-align: center;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.link {
    display: block;
    height: auto;
    position: relative;
    width: 100%;
}

#dropped {
	margin: 0 auto;
    text-align: center;
} 

.wall {
	/*overflow: visible;
	position: relative;*/
	margin: 0 auto;
	text-align: center;
}

.isotope {
	position: relative;
	margin: 0 auto;
	width:96%;
}

#wrap {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.pos {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 300px;
	height: 150px;
}

.logo {
	width: 300px;
	display: inline-block;
}

.logo img {
	border: none !important;
	margin-bottom: 5px;
}

.textItem {
	width: 607px !important;
	padding: 7px;
	vertical-align: top;
	display: inline-block;
}

.title {
	width: 100%;
}
h1.title {
	font-size:23px;
}
.adv {
	height: 250px;
}

.adv>iframe{
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origion: 50% 0;
    transform-origin: 50% 0;
}

/* ---- grid ---- */

#grid {
	margin: 0 auto;
	text-align: center;
}

/* clear fix */

#grid:after {
	content: '';
	display: block;
	clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
	position: relative;
	display: inline-block;
	width: 300px;          
	min-height: 100px;
	height: auto;
	margin: 7px auto;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*box-shadow: 0px 1px 5px rgba(0,0,0, 0.2);
    background: #fff;*/
    vertical-align: top;
}

.grid-item.collapse {
	display: none;
}
/*
.grid-item img, .pswp__img, .thumbs img, .main_img img {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
*/


.grid-item img:hover, .grid-item iframe:hover {
	background: #000;
	opacity: 1;
	/*
	-webkit-filter: grayscale(0%);
	  -moz-filter: grayscale(0%);
	  -ms-filter: grayscale(0%);
	  -o-filter: grayscale(0%);
	  filter: grayscale(0%);
	
	-webkit-transform: scale(1.01);
    	transform: scale(1.01);*/
}
.gridTitle {
	position:absolute;
	right:7px;
	bottom:7px;
	padding:7px 10px;
	display: block;
    text-align: center;
}


.gridTitle h2 {
	padding:0;
	font-size:20px;
}

.desc {
	padding:10px 20px;
}

.desc p {
	line-height: 1.5em;
}

.header {
	padding:7px 20px;
	background-color: #333;

}

.header h1 {
	font-size: 15px;
	color:#fff;
}

#header .sorting {
	margin-left:10px;
}

#header .sorting > ul > li {
	line-height:37px;
	font-size:20px;
	margin-right:20px;
	float:left;
}

.entity-list {
	top:37px;
	left:0;
	max-width:1110px;
	position:fixed;
	padding:10px 0 20px;
	z-index:20;
	max-height:95%;
}

.entity-list.search-list {
    left:auto;
    right:100px;
    width:299px;
    text-align: left;
    padding:10px 0;
}

.entity-list.search-list a {
    width:260px;
}

.entity-list > div {
	text-align:left;
	padding:0 0 0 20px;
}

.entity-list h4 {
	font-size:23px;
	margin-bottom:10px;
    margin-left: 10px;
    text-shadow: 0 1px 1px #000;
}

.entity-list div {
	display:inline-block;
	line-height:1.5em;
	color:#fff;
}

.entity-list div.model-letter {
    display:block;
}

.entity-list div.model-letter span {
    display:inline-block;
    padding:10px;
    text-shadow: 0px 1px 1px #000;
}

.entity-list div a {
	padding:3px 10px;
	display:inline-block;
	width:260px;
}


.tags a {
    display: inline-block;
    padding: 9px 15px;
    margin-bottom: 9px;
}



.related-pic-list {
  margin:0 auto;
  text-align:center;
}
.related-pic-list .grid-item.collapse {
	/*display:inline-block;*/
}

.full-gallery h1 {
	font-size: 1.27em;
}
.full-gallery .first-img, .full-gallery .main_img {
    position:relative;
    display:inline-block;
    max-width:80%;
}

.full-gallery .first-img img, .full-gallery .main_img img {
    width:auto;
    max-width:100%;
} 

.full-gallery .thumbs {
    max-width:80%;
    margin:0 auto;
}

.full-gallery .thumbs figure {
    display:inline-block;
}

.full-gallery .thumbs img {
    display:inline-block;
    width:100px;
    border: 5px solid #444;
    height:150px;
}

.full-gallery .thumbs img:hover {
    opacity:0.9;
}

.one-pic .gallery-info,  .one-pic .gallery-pager, .one-pic .thumbs, .one-pic .related-pic-list, .one-pic .pager-wrap, .one-pic .arrows {
    display:none;
}

.gallery-info {
  	margin:20px 0;
	padding:0;
}
.wrap .related-pic-list, .wrap .gallery-info  {
	display:none;
}

.arrows {position:absolute;top:50%; margin-top:-127px; height:250px; width:300px; color: rgba(170,170,170,0.9); text-align:center;}   
.arrow-left {left: -190px; }
.arrow-right {right:-190px;}
.arrows span {
    display: inline-block;
    line-height: 250px;
}

.arrows a {
    display:block;
}

.nav-buttons {
    position:absolute;
    bottom:0px; visibility:visible !important;top: auto;
    border:0;
    height:40px; padding:0;
}

.nav-buttons span {
    top: -1px;
    position: relative;
    font-size:17px;
}

.nav-buttons a {
    color:#fff;
}

.change-gallery-prev {
    left:0px; padding-right:20px; padding-left:10px;
}

.change-gallery-next {
    right:0px; padding-left:20px; padding-right:10px;
}

.change-image-prev {
    left:80px;
}

.change-image-next {
    right:80px;
}

.swipe-notify {
    top:45px; right:0px;
    background:rgba(0,0,0,0.5);
    padding:5px 9px;
    color:#fff;
}

.swipe-notify i {
    position:relative;
    top:-1px;
}

.sp-slide {
    position:absolute;
    margin:0 auto;
    text-align:center;
    display: table;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
}

.sp-slide > a, .sp-slide > span {
    vertical-align:middle;
    display: table-cell;
}

.sp-slide img {
    width:auto;
    display:inline-block;
}

.sp-slide a b {
    color:#fff;
    padding-top:10px;
}

.sp-box {
    max-width:400px;
}

.sp-box:hover + div a, .sp-title a:hover {
    background: #9e9ef2;
}

.sp-title a {
    padding: 7px 0;
    background: #6f5dd2;
    display: block;
    color: white;
    
}

.slider-title {width:100%; z-index:10;}
.slider-title a {color:#fff; display:inline-block; padding-top:10px; }
.slider-title a:hover {color:pink;}
.pswp__preloader {z-index:1;}
.pswp__button {z-index:11;}


.last-searches {
	display:none;
	margin-top:1px;
	text-align:center;
}

.last-searches + .last-searches {
	text-transform: capitalize;
}

footer {position: relative;
	/*margin-top: -129px;
	height: 129px;
	clear:both;*/
	display:none;
	border-top:1px solid #000;
	padding-bottom:17px;
}
footer.visible {
	display:block;
} 
footer .copyright {
    	
	margin-top:10px;
}
.pager-wrap {
	display:none;
}
.wp-pagenavi {
    margin-top:20px;
    font-size:19px;
    clear: both;
    padding-top: 20px;
}
.wp-pagenavi span {
    text-decoration: none;
    padding: 1px 9px;
    margin: 3px;
    font-size: 20px!important;
    color: #999;
}
.wp-pagenavi a {
    transition: background-color 0.3s ease;
    text-decoration: none;
    padding: 9px 11px;
    margin: 3px;
    
    font-size: 20px;
    display:inline-block;
}

.wp-pagenavi span.current {
    font-weight: bold;
}

.text {
	text-align:jusify;
	line-height:1.5em;
	padding:17px 20px;
	color: #000;
}


@keyframes blink {
    /**
     * At the start of the animation the dot
     * has an opacity of .2
     */
    0% {
      opacity: .2;
    }
    /**
     * At 20% the dot is fully visible and
     * then fades out slowly
     */
    20% {
      opacity: 1;
    }
    /**
     * Until it reaches an opacity of .2 and
     * the animation can start again
     */
    100% {
      opacity: .2;
    }
}
#loader{font-size:40px;display:block;width:280px;height:90px;margin:40px auto 10px;border-radius:5px; text-align: center;}
#loader.collapse {display:none}
#loader span {
	border-radius:7px;
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

#loader span:nth-child(2) {
    animation-delay: .2s;
}

#loader span:nth-child(3) {
    animation-delay: .4s;
}

/*
#loader i {display: inline-block; background: url(/img/loading.gif); width:55px; height:57px; margin-right:29px;margin-bottom:-10px;}
#loader img{display:inline-block;margin-right:29px;margin-bottom:-10px; width: auto;}
*/
#onTop{padding:0 17px 0 0;cursor:pointer;border:none;background:url(/style/up-arrow.png) no-repeat right center}

.dasher {
    margin-top: 20px;
    width: 1000px;
    height: 5px;
    border-radius: 100px;
    margin: 20px auto 0;
    display: block;
    background-color: rgb(224,224,255);
    border-bottom: 1px solid #9E9EDA;
}

.nav-btn {
    display:none;
}

/* responsive */
.visible-phone-block, .visible-phone-inline-block, .visible-phone-inline, .visible-custom, .visible-inline-block-custom, .visible-block-custom {
    display:none !important;
}

@media screen and (max-width:680px){#loader{width:94%;height:auto;margin-top:40px;margin-bottom:10px}#loader img{display:inline-block;margin-right:9px;margin-bottom:-17px}#loader span{font-size:25px;line-height:89px;display:inline-block}}

@media screen and (max-width: 1350px) {
    div[data-target="search-list"] {
        display:none;
    }
}

@media screen and (max-width: 1150px) {
	#grid {
		width: 100% !important;
	}
	#header .sorting {
		display:none;        
	}
	#logo {
	    position: absolute !important;
	    left: 50% !important;
	    margin-left: -115px !important;
	}
	#header #logo img {
	    height: 21px;
	    top:9px;
	}
	
	#header div[data-target="search-list"] {
	    display:none;
	}
	/*.grid-item {
		display: inline-block;
		position: static !important;
		width: 460px;
		height: auto;
		margin: 7px auto;
		padding: 0;
	}
	.grid-item img {
		border: none;
	}*/
	.gridTitle h2 {
		font-size: 17px;
	}
	.textItem {
		display: none;
	}
	#search input[type="text"], #search_m input[type="text"] {
		width:150px;	
	}
	#header #search input[type="text"] {
		background:#fff;
	}
	#header #search {
		position:absolute;
		right:0;
		display:none;		
	}
	#header #search .search-close {
		line-height:37px;
		padding:0 9px;
	}
	#header #search .search-close i {
		line-height:37px;	
	}
	#search input[type="text"]:focus {
		color: #000;
	}
	#header .nav-btn {
	    display:inline-block;
	}
	#header .nav-btn span {
		line-height:37px;
		display:inline-block;
		height:37px;
		padding:0 17px;
	}
	#header .nav-btn span i {
		line-height:37px;	
	}
	.nav-menu {
		width:100%;
		top:37px;
		overflow:hidden;
	}
	.nav-menu a, .nav-menu span {
		display:block;
		line-height:35px;
		padding:0 10px;
		border-width:0 0 1px;	
		
	}
	.nav-menu a:hover, .nav-menu span:hover {
	    cursor:pointer;
	}
	.nav-menu i {
		line-height:30px;	
	}
	.nav-menu > ul {
	    max-height: 500px;
	    position: relative;
	    overflow-y: scroll;	
	}
	.nav-menu > ul ul a {
		padding:0 10px 0 17px;
	}
	#header .lang-switch {display:none;}
}

@media screen and (max-width: 900px) {
    .wrap {
        max-width:100%;
    }
}

@media screen and (max-width: 460px) {
        .visible-phone-block {
		display:block !important;
	    }
	    .visible-phone-inline-block {
		display:inline-block !important;
	    }
	    
	    .visible-phone-inline {
		display:inline !important;
    	}
	.visible-phone-block.collapse, .visible-phone-inline-block.collapse, .visible-phone-inline.collapse {
		display:none !important;	
	}
	#wall, .wall {
	    width:100%;
	}
	.full-gallery .first-img, .full-gallery .main_img {
        position: relative;
        display: inline-block;
        max-width: 100%;
	}
	.arrows {
	    top:auto;
	    bottom:-45px;
	    height:auto;
	    width:auto;
	    color:#000;
	    margin-top:0;
        padding: 5px 10px;
        background: #a0a0ef;
        color: #fff;
	}
	.arrows:hover {
	    color:#fff;
	}
	.arrows span {
	    line-height:17px;
	    position: relative;
        top: -3px;
        text-transform: uppercase;
        font-size: 13px;
	}
	.arrow-left {
	    left:0;
	}
	.arrow-right {
	    right:0;
	}
	.dasher {
		width:200px;
	}
        #grid {
		width: 100% !important;
	}
	.grid-item {
	    width:100%;
		border:0;
	
	}
	.gallery-page #wall {
	    text-align:center;
	    width:100%;
	}
	.gallery-page .grid-item, .one-pic #wall .grid-item {
	    min-height:auto;
	    width:48%;
	    margin-left:1%;
	    float:left;
	}
	.click-tip {
	    font-size:17px;
	    margin-top:7px;
	    margin-bottom:7px;
	}
	.wp-pagenavi a {
	        padding: 5px 7px;
	}
	
	
	.grid-item.collapse {
		/*display:inline-block;*/       
	}
	.grid-item img {
		display: block;
		width: 100%;
		height: auto;
		-webkit-filter: grayscale(0%);
		  -moz-filter: grayscale(0%);
		  -ms-filter: grayscale(0%);
		  -o-filter: grayscale(0%);
		  filter: grayscale(0%);
	background: #000;
	opacity: 0.9;
		
	}
	.title h1 {
		font-size: 23px;
	}
	.gridTitle h2 {
		font-size: 23px;
	}
	.textItem {
		display: none;
	}
	.grid-item .pic-tags {
	    visibility:visible;
	}
	.grid-item .pic-tags a {
	    visibility:visible;
	    opacity:1;
	    font-size:20px;
	}
	.grid-item .pic-tags a:last-child {
	    display:none;
	}
	.wp-pagenavi, .wp-pagenavi a {
	    font-size:40px
	}
	.wp-pagenavi a:nth-child(1n+3) {
	    display:none;
	}
}
/* rndz */